View Issue Details

IDProjectCategoryView StatusLast Update
0001548Ham Radio DeluxeBugpublic2017-06-19 20:47
Reporteruser9 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWINDOWSOS Version7
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001548: FSK not working
DescriptionAFSK is OK but FSK does not work.
TagsNo tags attached.
ModuleDM780
Sub-ModuleRTTY/FSK
Testing

Relationships

Activities

W4PC

2014-01-27 23:48

updater   ~0000150

Fixed in 6.2

WA9PIE

2014-03-25 12:57

administrator   ~0000383

Tried successfully.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-01-21 12:03 user9 New Issue
2014-01-27 23:48 W4PC Note Added: 0000150
2014-01-27 23:48 W4PC Fix Build all builds => 6.2.211
2014-01-27 23:48 W4PC Status new => resolved
2014-01-27 23:48 W4PC Resolution open => fixed
2014-01-27 23:48 W4PC Assigned To => W4PC
2014-02-02 15:28 WA9PIE Summary FSK not working => Bug: FSK not working
2014-03-25 12:57 WA9PIE Sub-Module BandMaster => RTTY/FSK
2014-03-25 12:57 WA9PIE Note Added: 0000383
2014-03-25 12:57 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category DM-780 => General
2015-09-30 12:08 WA9PIE Fix Build 6.2.211 => (select)
2015-09-30 12:08 WA9PIE Proposed Release => TBD
2015-09-30 12:08 WA9PIE Summary Bug: FSK not working => FSK not working
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:47 WA9PIE Fixed in Version => 6.2.4